IPCMK(1)

NOM
ipcmk - Créer diverses ressources IPC

SYNOPSIS
ipcmk -h
ipcmk [-M taille] [-S nsems] [-Q] [-p mode]

DESCRIPTION
ipcmk permet de créer des segments de mémoire partagée, des files de messages ou des tableaux de sémaphores.

OPTIONS

Les ressources peuvent être indiquées comme suit :

-M taille
    Segment de mémoire partagée de taille taille.

-S nsems
    Tableau de sémaphores avec nsems éléments.

-Q  File de messages.

Autres options

-p mode
    Permission de la ressource (0644 par défaut).

-h  Afficher une courte aide et quitter.

VOIR AUSSI
ipcrm(1), ipcs(1)

AUTEUR
Hayden A. James <hayden.james@gmail.com>

DISPONIBILITÉ
La commande ipcmk fait partie du paquet util-linux, elle est disponible sur <URL:ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

TRADUCTION
Cette page de manuel a été traduite et est maintenue par Florentin Duneau <fduneau AT gmail DOT com> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.